@charset "utf-8";
/* CSS Document */

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #FFF;
	background-repeat:no-repeat;
	background-image:url(../images/background.gif);
	
}
ul, ol, dl {
	padding: 0;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	list-style-type: disc;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 25px;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #333;
	text-align: justify;
}

p.big {
    line-height: 200%;
}

a img { 
	border: none;
}
a:link {
	color:#FFF;
	text-decoration: underline; 
}
a:visited {
	color:#FFF;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}
.container {
	width: 1060px;
	background: #FFF;
	margin: 0 auto; 
}

.header {
	background-color: #FFF;
	width:1060px;
}
.manubar {
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    background-color: #405391;
    width: 100%;
    float: left;
}
.content {
	background-color:#FFF;
	padding: 10px 0;
	margin-top:10px;
}
.slider
{
	width:1059px;
	height:414px;
}
.table1 {
	width:960px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:12px;
	text-align:left;
	}
.table {
	width:480px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:12px;
	text-align:left;
	}
.form{
	float:right;
	position:relative;
	margin-top:-50%;
	margin-right:10%;
	}
.tablef{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;}
.footer {
	padding: 10px 0;
	background-color:#405391;
	color:#FFF;
}



.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}